Better ListView Class Reference |

# BetterListViewToolTipInfoConverter Class

Type converter for BetterListViewToolTipInfo.

For a list of all members of this type, see BetterListViewToolTipInfoConverter Members .

System.Object
TypeConverter
ExpandableObjectConverter
BetterListViewToolTipInfoConverter

public sealed class BetterListViewToolTipInfoConverter : ExpandableObjectConverter

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewToolTipInfoConverter Members | ComponentOwl.BetterListView Namespace